### Virtual Method

# Clutter InputDevice is_grouped

#### Declaration [src]

    gboolean
    is_grouped (
      ClutterInputDevice* device,
      ClutterInputDevice* other_device
    )

#### Description

No description available.

#### Parameters

`other_device`

  Type: `ClutterInputDevice`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.